.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-0ff2a23d-b22c-951a-ee78-b5f16573bebf {
margin-bottom: var(--spacer-1,0.25rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-a5eb0770-f971-167a-fe07-88a6febc851a {
text-align: center !important;
}
.lfr-layout-structure-item-fa09c854-07e4-9484-7c8a-747af5aebcea {
text-align: center !important;
}
.lfr-layout-structure-item-2f88be5e-a2a8-7c17-2d0b-bd366f9abeb8 {
text-align: center !important;
}
.lfr-layout-structure-item-46524741-8a2f-9997-f175-91fcee49cd07 {
padding-bottom: var(--spacer-1,0.25rem) !important;
padding-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-73a30057-5e68-0ada-b7b8-a3626af60728 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-b2805320-7464-1334-8cb8-57d101e91f53 {
margin-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-8c259712-0499-d6f1-81be-8a69e501e339 {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
#wrapper h1 {
    font-size: var(--font-massive);
    margin-bottom: 0;
}
#wrapper .blue-box {
    background-color: #ffffff !important;
    color: var(--live-cream);
    padding: var(--space-md);
}.lfr-layout-structure-item-836ca83c-a070-42d1-f2b8-7c354de9cd68 {
max-width: 250px !important;
padding-bottom: var(--spacer-1,0.25rem) !important;
padding-top: var(--spacer-1,0.25rem) !important;
}
